[Wine] Re: Can't install in mac(cannot import isskin.dll)

dimesio wineforum-user at winehq.org
Thu Mar 31 07:49:06 CDT 2011

Kaonx wrote:
> Couldn't install a game via crossover game9.2 version,
> then updated to 10.0.1, still doesn't work.

Crossover is not supported here; they have their own support forum. This forum is for plain Wine.

More information about the wine-users mailing list